package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag190;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT190Creator;

public class Tag32aCreator extends AbsTagCreate {

    private MT190Creator mt190Creator;

    public Tag32aCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt190Creator = (MT190Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerCurAmtCreator(mt190Creator, "valDateCurAmt");
    }
}
